<!DOCTYPE html> <!-- Dokumenttyp-Deklaration -->
<html>  <!-- Beginn des gesamten HTML-Dokuments -->
  <head>  <!-- Beginn des Kopfbereichs -->
    <meta charset="utf-8"/> <!-- Setzen der Zeichencodierung -->
    <title>Bildungsnetzwerk Nepal e.V.</title>  <!-- Seitentitel -->
    <link rel="stylesheet" type="text/css" href="stylesheets/vereinsstyles.css">  <!-- Einbindung der CSS-Dateien -->
    <link rel="stylesheet" type="text/css" href="stylesheets/navigation.css">
  </head> <!-- Ende des Kopfbereichs -->
  <body class="page1"> <!-- Beginn des Inhaltbereichs -->
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== --><!-- Beginn der Tabelle fuer Kopfnavigation, Verwendung der CSS-Klasse fullwidth -->
      <tr>  <!-- Tabelle: neue Tabellenzeile -->
        <td>  <!-- Tabelle: neue Zelle in Zeile -->
          <a href="#"> <!-- Link -->
            <img class="imgNavi" src="bilder/topnavi/tn1.png" onmouseover="src='bilder/topnavi/tn1hover.png'" onmouseout="src='bilder/topnavi/tn1.png'" alt="Aktuelles"> <!-- Link als Bild, anderes Bild bei Mousover -->
          </a> <!-- Ende des Linkbereichs -->
          <a href="projekte/projekte.html">
            <img class="imgNavi" src="bilder/topnavi/tn2.png" onmouseover="src='bilder/topnavi/tn2hover.png'" onmouseout="src='bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="bilder/topnavi/tn3.png" onmouseover="src='bilder/topnavi/tn3hover.png'" onmouseout="src='bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="ueberuns/ueberuns.html">
            <img class="imgNavi" src="bilder/topnavi/tn4.png" onmouseover="src='bilder/topnavi/tn4hover.png'" onmouseout="src='bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="uebernepal/uebernepal.html">
            <img class="imgNavi" src="bilder/topnavi/tn5.png" onmouseover="src='bilder/topnavi/tn5hover.png'" onmouseout="src='bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="impressum/impressum.html">
            <img class="imgNavi" src="bilder/topnavi/tn6.png" onmouseover="src='bilder/topnavi/tn6hover.png'" onmouseout="src='bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>  <!-- Tabelle: Ende der Zelle -->
      </tr> <!-- Tabelle: Ende der Tabellenzeile -->
    </table>  <!-- Ende der Tabelle fuer Kopfnavigation -->
      
    <table class="fullwidth"> <!-- Beginn der seiteneinteilenden Tabelle -->
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
                <img src="bilder/logo.png" class="fullwidth" alt="Logo des Vereins"/>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu"> <!-- Beginn des Bereichs fuer linksseitiges Menue -->
                <ul> <!-- Beginn der Aufzaehlungsliste -->
                   <li><a href='#'><span>Aktuelles</span></a></li> <!-- Listenelement (li), das einen Link beinhaltet -->
                   <li><a href='projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>  <!-- Beginn einer Aufzaehlungsliste innerhalb eines Listenelements -->
                         <li><a href='ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='uebernepal/uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='uebernepal/gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='uebernepal/geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='uebernepal/kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='uebernepal/schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='uebernepal/musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='uebernepal/kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='impressum/impressum.html'><span>Impressum</span></a></li>
                </ul> <!-- Ende der Aufzaehlungsliste -->
                </div> <!-- Beginn des Bereichs fuer linksseitiges Menue -->
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr>
              <td class="whitecell"">
				<!-- neueste Meldung -->
				<p>31. Januar 2019</p> <!-- p: definiert einen Absatz -->
				<h1>Werbepause</h1> <!-- Ueberschrift Level 1 -->
				<p>Erwähnenswerte Entdeckungen sollte man nicht verschweigen, darum sei hier auf den Dokumentarfilm <i>Even When I Fall</i> über den Circus Kathmandu verwiesen. Auf Einladung Franzis ließen sich Vereinsmitglieder und Weimarer Freunde jüngst bei einem Filmabend in der Vereinszentrale von der Geschichte des ersten nepalesischen Zirkus berühren&nbsp;&ndash; und zugleich inspirieren: Denn hinter den heute im internationalen Rampenlicht stehenden Artisten liegt das Schicksal, als Kind verkauft und in indische Zirkusse verschleppt worden zu sein. Dass gerade diese Lasten in den persönlichen Biografien nun in die große Stärke und Leidenschaft des Circus Kathmandu transformiert werden konnten&nbsp;&ndash; und insbesondere, dass dafür nur behutsame, anstoßende Hilfe von außen nötig war&nbsp;&ndash; haben wir uns auch für die Arbeit unseres Vereins hinter die Ohren geschrieben.</p>
				<p>
				  Und, zu guter Letzt braucht gute Werbung auch gute Links:<br>
				  <ul>
					<li>Einmal zum <a href="https://circuskathmandu.com/">Circus Kathmandu</a></li>
				    <li>Und einmal zum Film <a href="http://www.satyafilms.com/even-when-i-fall">Even when I fall</a></li>
				  </ul>
				</p>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr> 
              <td class="whitecell">
                <p>10. Januar 2019</p> 
                <h1>Große Fragen bei nepalesischer Hausmannskost</h1> 
                <p>Wieder liegt ein Treffen im Vereinsrahmen hinter uns, und zwar ein besonderes: Denn mit dabei war diesmal der weitangereiste special guest Ajay Shresta, Vorsitzender unserer Partnerorganisation in Nepal. Er konnte uns live berichten (und uns live bekochen&nbsp;&ndash; ein immer gern gesehener kultureller Input...). Jedoch lautete einer der entscheidenden Punkte gleich einmal, dass es besagte Partnerorganisation offiziell noch gar nicht gibt. Das liegt nicht an deren Mitgliedern, sondern am Korruptionsverdacht, den verantwortlichen Beamten im Registrierungsbüro betreffend. Da heißt es dann in Nepal schlicht „office closed“, und so kann dort seit etwa einem Jahr einfach gar keine NGO (Nicht-Regierungs-Organisation) mehr registriert werden. Wir vernahmen die Botschaft mit Staunen.</p>
                <p>Aber wir richteten den Blick natürlich dennoch hoffnungsfroh in die zukünftige Zusammenarbeit: Wie können wir Hilfe gestalten, um Entwicklungen nur anzustoßen, statt fernzusteuern? In welchem Verhältnis soll sich das Engagement unseres Vereins auf Projekte in Deutschland und Nepal verteilen? Wie könnten Schul-Kooperationen gelingen, ohne dass das Fazit der Schüler lautet, im Westen sei alles toll, in Nepal alles schlimm? Viele und (zu) große Fragen für einen Abend, aber die Antworten sind in Arbeit!</p>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr> 
              <td class="whitecell">
                <p>10. Oktober 2018</p>
                <h1>Wir sind Verein(t)!</h1>
                <p>Am Ende ging dann alles ziemlich schnell: Die wesentlichen Dokumente dabei, der Notarin glaubhaft gemacht, dass wir wirklich wir sind, Unterschrift, dankeschön! Und ein paar Tage drauf flatterte der Brief in die Vereinszentrale (bestehend übrigens aus einer WG-Küche in Weimar): Wir sind nun ganz offiziell ein eingetragender Verein!</p>
                <p>Das war aber der leichtere Teil... davor lagen viele kopfzerbrechende Stunden über der Satzung, eine Gründungsversammlung, die sich vor allem mit Formalia statt mit Weltverbesserung beschäftigen musste, und ein ermüdender Ämterkampf um das alles entscheidende Label: Gemeinnützig. Das ist aber nun alles geschafft, und wir sind damit also gemeinnützig vereint!</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>  <!-- Beginn der seiteneinteilenden Tabelle -->
    <center>  <!-- ab hier: zentrierte Inhalte -->
      <a href="#"><img src="bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
    </center> <!-- Ende der zentrierten Inhalte -->
  </body> <!-- Ende des Inhaltbereichs -->
</html> <!-- Ende des gesamten HTML-Dokuments -->

